Bug 1994 - Linux client can't print to Linux lpd server w/o remote user
Linux client can't print to Linux lpd server w/o remote user
Status: CLOSED DUPLICATE of bug 339
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-04 23:24 EDT by ewhitelaw
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-05 10:26:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ewhitelaw 1999-04-04 23:24:30 EDT
lpr-0.31-4 (RH5.1) printing to lpr-0.33-1 (RH5.0) doesn't
work if remote host doesn't not have user account for
client.

lpd log shows:
Apr  2 17:55:12 star lpd[31169]: can't find user - can't
fork

This occurs regardless of rs: flag in printcap.  Printing is
fine when accounts match (root<->root, etc.).
(This is in Debian Bug List also)
Comment 1 Jeff Johnson 1999-04-05 10:26:59 EDT
*** This bug has been marked as a duplicate of 339 ***

Note You need to log in before you can comment on or make changes to this bug.